local fn = _gn(0x990E294FC387FB88)
--- GET_NEAREST_PLAYER_TO_ENTITY
function Global.GetNearestPlayerToEntity(entity, playerPedToIgnore, flags)
	return _in2(fn, entity, playerPedToIgnore, flags, _ri)
end
